First time here? Check out the FAQ!
x

Compatibility question.

0 votes
asked by about M*Modal Fluency for Transcription Editor
edited by

Is M*Modal Fluency for Transcription Editor compatible with Windows 8.1?

1 Answer

0 votes
answered by (264k points)

I've analyzed all the available data for the M*Modal Fluency for Transcription Editor on the official website, but there is nothing mentioned about system requirements. Their website only lists all the available products, but nothing on the technical part which means that you'll have to get in touch with the developer in order to find out the available operating systems: https://mmodal.com/products-services/fluency-for-transcription/

Your answer

Your name to display (optional):
Privacy: Your email address will only be used for sending these notifications.
Anti-spam verification:
To avoid this verification in future, please log in or register
...